Subject: GA-DIGEST V1 #388
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Sunday, April 15 2001            Volume 01 : Number 388

----------------------------------------------------------------------

Date: Sun, 15 Apr 2001 16:17:18 +1000
From: "Dassa" <[email-masked]>
Subject: RE: [ga] ICANNWatch Comment on MultiBind

|> -----Original Message-----
|> On Behalf Of PacificRoot Hostmaster
|> Sent: Sunday, April 15, 2001 1:17 PM
|> To: Derek Conant
|> Cc: Patrick Corliss; Jonathan Weinberg; [GA]
|> Subject: Re: [ga] ICANNWatch Comment on MultiBind
|> <<SNIP>>
|> Just as any end subscriber (Defined as one who pays for access to a
|> private network) may elect to upgrade their DNS
|> independantly of their local ISPs settings if that
|> ISP has not already done so, it is also the case that any user
|> who wishes to downgrade their DNS to the deprecated, ICANN legacy
|> system may do so idependantly of the superior DNS service that
their
|> provider may be Providing them via The PacificRoot.
|> <<SNIP>>

DNS is all about visibility.  You can not justify calling your DNS
service superior when it does not have even 1% of the visibility
available within the legacy root system.

I would say using your service would be a downgrade.

Darryl (Dassa) Lynch.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 14 Apr 2001 23:46:13 -0700
From: Roeland Meyer <[email-masked]>
Subject: RE: Re[4]: [ga] Call for a Working Group

> From: Dassa [mailto:[email-masked]]
> Sent: Saturday, April 14, 2001 11:12 PM

> Yes, anyone can create additions to the name space that follow the
> guidelines.  Creating additional TLD's does not.  Hence those people
> created their own name spaces so they could create and use their own
> TLD's.  They opted out of the legacy system and created their own.
> They have no authority within the legacy system and nor should they.

Please supply reasoning to back up this claim.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 15 Apr 2001 17:30:53 +1000
From: "Dassa" <[email-masked]>
Subject: RE: Re[4]: [ga] Call for a Working Group

|> -----Original Message-----
|> On Behalf Of Roeland Meyer
|> Sent: Sunday, April 15, 2001 4:46 PM
|> To: [email-masked]'; Ga
|> Subject: RE: Re[4]: [ga] Call for a Working Group
|>
|>
|> > From: Dassa [mailto:[email-masked]]
|> > Sent: Saturday, April 14, 2001 11:12 PM
|>
|> > Yes, anyone can create additions to the name space that
|> > follow the guidelines.  Creating additional TLD's does not.
|> > Hence those people created their own name spaces so they
|> > could create and use their own TLD's.  They opted out of
|> > the legacy system and created their own.
|> > They have no authority within the legacy system and nor
|> > should they.
|>
|> Please supply reasoning to back up this claim.

What claim are you refering to Roeland?  That anyone can create
additions to the name space, this is done all the time with
sub-domains.  That not everyone is allowed to add additional TLD's,
that is an established fact.  ICANN currently has that delegated
power, no one else.  That people created their own name space and
additional TLD's within those name spaces, established fact.  That
they opted out of the legacy system, established fact evidenced by
their creating their own name spaces with TLD's not supported in the
legacy system.  That they have no authority within the legacy system,
established fact.  That they shouldn't have any authority, self
evident as they opted out and have no control over the legacy system.

I can't see what claim you mean or reasoning you require.  The
statement is self evident by looking at the facts behind the
statement.

BTW...I have no problem with people creating additional name spaces
and making money off them or doing it as community effort.  If they
can get the visibility necessary to replace the legacy system, good on
them.  They haven't yet and are unlikely to.  So they are in reality,
small players of limited scope compared to the legacy system.
Creating a new name space doesn't give anyone any rights over the
existing name spaces.

Darryl (Dassa) Lynch.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 15 Apr 2001 02:23:36 -0700
From: Roeland Meyer <[email-masked]>
Subject: RE: Re[4]: [ga] Call for a Working Group

> From: Dassa [mailto:[email-masked]]
> Sent: Sunday, April 15, 2001 12:31 AM
> 
> |> -----Original Message-----
> |> On Behalf Of Roeland Meyer
> |> Sent: Sunday, April 15, 2001 4:46 PM
> |>
> |> > From: Dassa [mailto:[email-masked]]
> |> > Sent: Saturday, April 14, 2001 11:12 PM
> |>
> |> > Yes, anyone can create additions to the name space that
> |> > follow the guidelines.  Creating additional TLD's does not.
> |> > Hence those people created their own name spaces so they
> |> > could create and use their own TLD's.  They opted out of
> |> > the legacy system and created their own.
> |> > They have no authority within the legacy system and nor
> |> > should they.
> |>
> |> Please supply reasoning to back up this claim.
> 
> What claim are you refering to Roeland?  That anyone can create
> additions to the name space, this is done all the time with
> sub-domains.  That not everyone is allowed to add additional TLD's,
> that is an established fact.  

This is a fact that is amply disproven. The other TLDs exist. That is a
fact. There is no issue of "allow". The principle is; that which is not
specifically disallowed, is allowed. Believe it or not, that can be
considered the prime directive of the US Constitution, which is the defining
document of the USG, whose DOC actually manages the DOC root zone. It is
also one of the fundimental differences between the US and most other
governments. It allows individuals the maximum respect. That's the main
reason my family immigrated here, in 1960.

> ICANN currently has that delegated power, no one else. 

ICANN has a delegated power. It is not exclusive. There is no law, nor can
there be a law, that prevents someone operatiing of their own root server
systems or publishing their own root zone file, or for others to use it. If
there is one, under US law, please cite references. Further, the US is a
land of private property, as protected under the fourth Amendment, of the US
Constitution. The USG cannot dictate what I run on any of my hosts, my
networks, nor its interfaces. That is covered by the First Amendment of said
Constitution.

> That people created their own name space and additional TLD's within those
name
> spaces, established fact. 

True.

> That they opted out of the legacy system, established fact evidenced by
> their creating their own name spaces with TLD's not supported in the
> legacy system. 

There is no established link between your evidence and your fact. The
creation of additional names does not automatically exclude one from the
political system.

> That they have no authority within the legacy system,
> established fact. 

I disagree. Or are you claiming that ICANN is an exclusive, non-transparent,
club? By directive, it is otherwise. There are many documents to support
this (my) claim. My context is the entire name space and I am claiming that
the ICANN must consider ALL contexts, by directive from the USG, and not
just the context of the DOC root zone. The DOC, in creating new TLDs, is
encroaching on those other contexts wherein those TLDs are very much legally
valid (the legal business context). Are you, by extention, claiming that
non-DOC listed business is not a valid business? MHSC is a Delaware licensed
corporation. It is not listed with DOC. MHSC just sent off its IRS filings
last month. Should we not have done that? The logic you present here follows
exacttly such a path. It is in error.

> That they shouldn't have any authority, self
> evident as they opted out and have no control over the legacy system.

Circular argument. It only holds if the declaration above holds and it
doesn't.

> I can't see what claim you mean or reasoning you require.  The
> statement is self evident by looking at the facts behind the
> statement.

Go back to Calculus class. There is no such thing as a self-evident proof.
That's like trying to divide by zero. The inquisition used such logic for
300 years. It wasn't valid then either. Prove that 2+2=4. I can prove that
it doesn't AND that the result is NOT self-evident.

> BTW...I have no problem with people creating additional name spaces
> and making money off them or doing it as community effort.  If they
> can get the visibility necessary to replace the legacy system, good on
> them.  They haven't yet and are unlikely to.  So they are in reality,
> small players of limited scope compared to the legacy system.
> Creating a new name space doesn't give anyone any rights over the
> existing name spaces.

This is a significant subject that is not to be dictated by market forces
alone. There is a significant body of theory that needs to be answered here.
The problem is with us now. Many of us have been working on it. Ignoring it,
won't make it go away. BTW, let's not drop into irrelevent analogy along the
way.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 15 Apr 2001 03:07:25 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re[6]: [ga] Call for a Working Group

Hello Roeland,

Sunday, April 15, 2001, 2:23:36 AM, Roeland Meyer wrote:
>>
>> What claim are you refering to Roeland?  That anyone can create
>> additions to the name space, this is done all the time with
>> sub-domains.  That not everyone is allowed to add additional TLD's,
>> that is an established fact.  

> This is a fact that is amply disproven. The other TLDs exist. That is a
> fact. There is no issue of "allow". The principle is; that which is not
> specifically disallowed, is allowed. Believe it or not, that can be
> considered the prime directive of the US Constitution, which is the defining
> document of the USG, whose DOC actually manages the DOC root zone. It is
> also one of the fundimental differences between the US and most other
> governments. It allows individuals the maximum respect. That's the main
> reason my family immigrated here, in 1960.

Sure they can create them. In their own namespace.

They are not allowed to create them in the established root server
network.

>> ICANN currently has that delegated power, no one else.

> ICANN has a delegated power. It is not exclusive.

Yes, it is, as far as the established root server namespace is
concerned.

> There is no law, nor can
> there be a law, that prevents someone operatiing of their own root server
> systems

Right, but those systems are unique to themselves, and do not create
any rights to or inside the established namespace.

>> That people created their own name space and additional TLD's within those
> name
>> spaces, established fact. 

> True.

And with the KNOWLEDGE that they were operating outside the
established namespace.

>> That they opted out of the legacy system, established fact evidenced by
>> their creating their own name spaces with TLD's not supported in the
>> legacy system. 

> There is no established link between your evidence and your fact. The
> creation of additional names does not automatically exclude one from the
> political system.

You understood those names would not be a part of the established
namespace system.  A better way of putting it may be that they
KNOWINGLY created these domains OUTSIDE the scope of the existing
namespace, and with the knowledge that this was outside the existing
namespace.

>> That they have no authority within the legacy system,
>> established fact. 

> I disagree. Or are you claiming that ICANN is an exclusive, non-transparent,
> club? By directive, it is otherwise. There are many documents to support
> this (my) claim. My context is the entire name space and I am claiming that
> the ICANN must consider ALL contexts, by directive from the USG, and not
> just the context of the DOC root zone.

Wrong.  Prove it.

ICANN has the authority to manage the established namespace, subject
to limited DoC oversight currently.

All of the alt.root tlds were created with the full knowledge that
they had no authority to create those TLDs in the established
namespace.

The namespace is not a single body.

There can and are numerous namespaces, public and private.  They are
not "one" entity or body.

That is a fallacy.

> The DOC, in creating new TLDs, is
> encroaching on those other contexts wherein those TLDs are very much legally
> valid (the legal business context).

No, they are not.  Decisions affecting the established namespace have
no impact or effect on other namespaces being operated by privately
owned companies and individuals.  These include both private root
systems intended for internal consumption only, and those other root
systems that permit (and encourage) others to utilize them.

> Are you, by extention, claiming that
> non-DOC listed business is not a valid business? MHSC is a Delaware licensed
> corporation. It is not listed with DOC. MHSC just sent off its IRS filings
> last month. Should we not have done that? The logic you present here follows
> exacttly such a path. It is in error.

No, your logic is faulty.  The premises need to be better scrutinized.

>> That they shouldn't have any authority, self
>> evident as they opted out and have no control over the legacy system.

> Circular argument. It only holds if the declaration above holds and it
> doesn't.

It most certainly does hold.

>> I can't see what claim you mean or reasoning you require.  The
>> statement is self evident by looking at the facts behind the
>> statement.

> Go back to Calculus class. There is no such thing as a self-evident proof.

No, but there is such as thing as proofs that are so simple to solve
that they may as well be self-evident.

- -- 
Best regards,
 William                            mailto:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 15 Apr 2001 05:26:10 -0700 (PDT)
From: PacificRoot Hostmaster <[email-masked]>
Subject: RE: [ga] Death Struggle in Name Space

On Sat, 14 Apr 2001, Roeland Meyer wrote:

> John is sandbagging everyone here. He's been involved at least 4 years,
> maybe six. Check NSI DOMAIN-POLICY archives.

Yes this is true. Yet what John Charles doesn't realize is that he is just
my puppet vehicle for getting the true and correct information out.

I pull his string, and he poses just the right questions that need to be
answered. Not unlike a marrionette. People need to hear the truth, and
when people like John Charles act stupid when they are truly indoctrinated
other poeple evacuate from their contrived fantasy postitions :)  

Confidence men are that way too - like Dave Crocker. If truth and honesty
be our weakness, boobie traps are theirs ;)

Thus the honest and true position regarding legalities, facts,  etc...
surrounding this issue of colliders and in general the Inclusive Name
Space are made clear and easy to understand to the dozens who read this
list but do not post, while people like John Charles and Dave Crocker come
across, at best, as people with a severe short term memory deficiency.

One can only state the actual circumstances surrounding the truth once or
twice before it becomes fencing. And I need to be spending my time
building a better Internet for our children, which is what the
crispy-crocketts of this world really don't want (Don't bother complaining
again Dave everyone already knows your a paid confidence man and I'm
outta here for a few weeks to get some landscape changing work accomplished   
so it would be a moot point anyway).

So I'm off to do what they really seek to distract us from doing :)

TTFN

Bradley.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 15 Apr 2001 09:34:15 -0400
From: "JandL" <[email-masked]>
Subject: Re: [ga] I want to be on the Inclusivbe Name Space SIG ML

I have been off-line for two days due a cable cut in this area 
(Verizon).  I have been going through the 475 messages I just 
received and found the strings very interesting, especially the 
inference of misleading information on websites.  

I would like to know how "This is a NON-ICANN TLD" is misleading.  
There are also instructions detailing how a user can see the rest of 
the internet.  

I can also tell you that out of the hundreds of messages and phone 
calls I field daily that I have yet to find a user who is confused 
about this issue.  The only confusion I find is the assumption or fear 
that ICANN will "take" domain names from those who have 
registered them once ICANN loads the duplicate .BIZ.

The argument for the FTC is quite simple.  It is no more confusing 
than the introduction of any service for which one is unfamiliar.  
The really simple fact is there is no difference between .com and 
.here in terms of functionality.  The only difference is how to "see" 
them.  The confusion will come when there are two of any TLD and 
users will have no idea which one they see or where their mail will 
go.  

It is NOT the inclusive name space TLDs or roots that will cause this 
confusion.  It will be ICANN and DoC if they introduce the duplicates.

It is not a marketing issue, Derek.  It is a technical one.  To say 
that a business with a small market share cannot grow to have a 
large market share and therefore has no right to exist would 
eliminate any reason or possibility for any startup in a free market.  
That is patently ridiculous, counter to the founding of the US and 
against the US constitution.

I cannot speak for other TLD holders, but I can say that ARNI has 
not mislead registrants and has gone well beyond any reasonable 
efforts to ensure that registrants have complete knowledge of what 
we're all about.  If I am questioned wrt to our operation, I am 
completely open about it.  There is nothing clandestine about 
registering a dotBIZ domain.  You register it, it works and to access 
it on the web, you need to point your PC to the appropriate 
servers.  No big deal.

I have written you off list wrt to the simple bottom line.  There will 
be a chaotic situation if DoC enters a duplicate into the USG root.  
That is a given.  The misinformation is coming from ICANN and not 
ARNI.  It is a FUD campaign.  Hopefully, our uneduated elected 
members will find out prior to making any huge mistakes like they did 
with the ACPA, but we can only hope.  This mistake could have 
much wider repercussions and market share has little to do with it.  
You see, a collison is a collison whether it's between 4000 or 4 
million.  When mail meant for a subsidiary of a large company goes 
to the duplicate small company or vice versa, it is mail going to the 
wrong recipient, isn't it?  How would you like your bank information 
sent to the wrong recipient because an ISP is pointing to particular 
servers?  Worse, how about your medical records?  Want to 
guarantee that every medical professional is dialed up to an ISP 
pointing to the DoC root?  I can tell you right now that it is not the 
case.

I will say it again.  If there is no duplicate in the USG root, then the 
mail will either go to the correct recipient or bounce.  If there is a 
duplicate, there is no telling where it will go because it will depend 
on whose servers one points to either individually or via ISP 
connectivity.  I can also tell you that assuming less than one 
percent is way off, especially outside the US.  It is climbing 
geometrically and indications are that it exceeds 5% without 
new.net.  That's more than a 500 percent increase in less than 2 
years with most of the increase in the last year.  The most common 
comments I receive are "gosh, this has opened a whole new world 
for me. I didn't know this existed until recently."  

As more of the public becomes informed, the number of users 
choosing to point to the inclusive name space will increase 
accordingly.  We are still seeing the infancy of the evolution of the 
Internet.

Leah

> Domain Name System General Assembly (DNSGA)
> http://www.dnsga.org
> 
> The DNSGA is involved in an active approach of which the DNSO and GA
> cannot pursue because of their conflicts and association with ICANN.
> 
> The DNSGA replied yesterday to Leah representing the AtlanticRoot
> Network, Inc. as follows:
> 
> You are raising very interesting points concerning the alternative
> root community.
> 
> However, the DNSGA was focusing on the matter of alternative root
> Registrars advertising practices and their claims that describe
> alternative root domain names to be the same as .com domain names.
> Clearly there is a difference in that .com domain names cannot access
> alternative root domain names unless a workstation computer or ISP is
> pointing to the alternative root. This appears confusing to the
> average consumer who registers a domain name. The average consumer
> understands .com, but does not understand the alternative root
> domains.
> 
> The matter the DNSGA was focusing on in its comment is the United
> States Federal Trade Commission (FTC) jurisdiction over advertising
> practices and consumer protection. It appears that the FTC can claim
> that the average consumer understands .com, but not the alternative
> root domains. This is all the FTC needs to engage businesses claiming
> that alternative root domain names are the same as .com domain names.
> The FTC can claim that alternative root domain names are not
> equivalent to .com domain names. The FTC is a powerful agency with
> broad jurisdiction. The FTC could prevent U.S. businesses from selling
> alternative root domain names to consumers.
> 
> It is important for organizations like yours to participate in
> explaining your opinion regarding how the alternative root community
> will be compatible with the .com root system.
> 
> So, the issue right now are the representation made to consumers
> regarding alternative root domain names vs. the .com domain names.
> Arguments concerning other uses of alternative root communities may
> come later.
> 
> If organizations like yours, and interested parties, do not
> participate in forums now to explain the compatibility issues and
> develop solutions that can be communicated to government, ICANN may be
> successful at convincing the United States Department of Commerce
> ("DoC") and international Government Advisory Committee ("GAC")
> representatives that ICANN policies and agreements must be accepted or
> else alternative roots will create chaos and fracture the Internet.
> This could be enough to convince World governments to consolidate
> against the alternative root community.
> 
> Alternative root community representatives should immediately
> participate in explaining their position to the industry. The DNSGA is
> a vehicle that can effectively communicate to the United States
> Government ("USG") the significant arguments concerning the
> alternative root community.
> 
> The DNSGA is scheduled to file a legal action with the DoC May 2001.
> The DNSGA will address alternative root issues and other matters and
> we invite you to participate in submitting your comments or opinion
> regarding the alternative root community so that we can better
> understand this matter and the compatibility issues and develop
> solutions.
> 
> Derek Conant
> DNSGA President and Chairman
> 
> PacificRoot Hostmaster wrote:
> 
> > Geez!
> >
> > Well, everyone knows that I really do refrain from paying any
> > attention to your payrolled nonsense,  but I'm going to clarify
> > something for you Dave, so read very, very, carefully ok?
> >
> > On Fri, 13 Apr 2001, Dave Crocker wrote:
> >
> > > There is no "inclusive" namespace.
> >
> > Then you are blind.
> >
> > >
> > > What you are suggesting is that folks who have been independently
> > > running their own namespace should be given power to restrict
> > > ICANN's namespace.
> > >
> >
> > It's not ICANN's namespace. It's mine. And it's every other
> > commercial provider's and subscriber's. We built it. We OWN it.
> >
> > > That's not an "inclusive" namespace, it is restrictive, by virtue
> > > of restricting ICANN's choices over the namespace for which it has
> > responsibility.
> >
> > ICANN is a pretender.
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 16 Apr 2001 00:04:16 +1000
From: "Dassa" <[email-masked]>
Subject: RE: [ga] I want to be on the Inclusivbe Name Space SIG ML

|> -----Original Message-----
|> On Behalf Of JandL
|> Sent: Sunday, April 15, 2001 11:34 PM
|> To: PacificRoot Hostmaster; Derek Conant
|> Cc: [email-masked]
|> Subject: Re: [ga] I want to be on the Inclusivbe Name Space SIG ML
|>
|>
|> I have been off-line for two days due a cable cut in this area
|> (Verizon).  I have been going through the 475 messages I just
|> received and found the strings very interesting, especially the
|> inference of misleading information on websites.
|>
|> I would like to know how "This is a NON-ICANN TLD" is misleading.
|> There are also instructions detailing how a user can see
|> the rest of the internet.
|>
|> I can also tell you that out of the hundreds of messages and phone
|> calls I field daily that I have yet to find a user who is confused
|> about this issue.  The only confusion I find is the
|> assumption or fear
|> that ICANN will "take" domain names from those who have
|> registered them once ICANN loads the duplicate .BIZ.

No, ICANN will not be taking the domain names when it loads .biz or
any other TLD into the legacy system.  The name spaces the current
alternative TLD's exist in is another entity to the legacy system.

|> The argument for the FTC is quite simple.  It is no more confusing
|> than the introduction of any service for which one is unfamiliar.
|> The really simple fact is there is no difference between .com and
|> .here in terms of functionality.  The only difference is
|> how to "see" them.  The confusion will come when there are two of
any TLD and
|> users will have no idea which one they see or where their
|> mail will go.
|>
|> It is NOT the inclusive name space TLDs or roots that will
|> cause this confusion.  It will be ICANN and DoC if they introduce
the
|> duplicates.

They are not introducing duplicates.  They would be loading TLD's into
the existing legacy name space that the alternative roots have
disdained and moved away from.

|> It is not a marketing issue, Derek.  It is a technical
|> one.  To say that a business with a small market share cannot grow
to have a
|> large market share and therefore has no right to exist would
|> eliminate any reason or possibility for any startup in a
|> free market.
|> That is patently ridiculous, counter to the founding of the US and
|> against the US constitution.

What I find ridiculous is that people would attempt to claim that
alternative root name spaces have any control over the legacy name
space.  It is a marketing issue.  It is all about competition.  If the
alternative name spaces have enough visibility they can overshadow the
legacy root system.  Currently they do not and are attempting to
restrict the legacy name space so that they can continue their
marketing strategies.

|> I cannot speak for other TLD holders, but I can say that ARNI has
|> not mislead registrants and has gone well beyond any reasonable
|> efforts to ensure that registrants have complete knowledge of what
|> we're all about.  If I am questioned wrt to our operation, I am
|> completely open about it.  There is nothing clandestine about
|> registering a dotBIZ domain.  You register it, it works
|> and to access it on the web, you need to point your PC to the
appropriate
|> servers.  No big deal.
|>
|> I have written you off list wrt to the simple bottom line.
|>  There will be a chaotic situation if DoC enters a duplicate into
the
|> USG root.

Again, they are not introducing a duplicate.  It is a new entry into
the legacy name space.  One, the alternative roots opted out of and
then went and set up their own name spaces.  It may cause some
fracturing of the Internet but personally I doubt it would last long.
The alternative root name spaces can not compete against the legacy
root system as they do not have the visibility.  They may or may not
survive.  Again, this is a competition issue.  If the alternative name
spaces can gather enough support and increase their visibility, they
will win otherwise, they will remain the small players they are now in
comparision to the legacy name space.

|> That is a given.  The misinformation is coming from ICANN and not
|> ARNI.  It is a FUD campaign.  Hopefully, our uneduated elected
|> members will find out prior to making any huge mistakes
|> like they did  with the ACPA, but we can only hope.  This mistake
could have
|> much wider repercussions and market share has little to do
|> with it.

Actually it is all about market share.  The legacy name space has the
lions share.  The alternative name spaces have attempted to collect
some of it but have not been too sucessful.

|> You see, a collison is a collison whether it's between 4000 or 4
|> million.  When mail meant for a subsidiary of a large company goes
|> to the duplicate small company or vice versa, it is mail
|> going to the wrong recipient, isn't it?  How would you like your
bank
|> information sent to the wrong recipient because an ISP is pointing
to
|> particular servers?  Worse, how about your medical records?  Want
to
|> guarantee that every medical professional is dialed up to an ISP
|> pointing to the DoC root?  I can tell you right now that
|> it is not the case.

That is the type of risk that all users of the alternative name spaces
have taken.  Have you informed them this was a possibility and has
been from the beginning?  I doubt it.  When the alternative name
spaces opted out of the legacy system and started marketing their own
TLD's, outside of the legacy system, this was always a possibility.  I
suspect the users of the alternative name spaces will desert in droves
once the implications are known to them.  I'm sure the majority would
rather be visible to the 99.95 (or whatever the figure is) percent of
the Internet that use the legacy system and not only visible to the
minority that use the alternative name spaces.

|> I will say it again.  If there is no duplicate in the USG
|> root, then the mail will either go to the correct recipient or
bounce.
|> If there is a duplicate, there is no telling where it will go
because it
|> will depend on whose servers one points to either individually or
via ISP
|> connectivity.  I can also tell you that assuming less than one
|> percent is way off, especially outside the US.  It is climbing
|> geometrically and indications are that it exceeds 5% without
|> new.net.  That's more than a 500 percent increase in less than 2
|> years with most of the increase in the last year.  The most common
|> comments I receive are "gosh, this has opened a whole new world
|> for me. I didn't know this existed until recently."

Still a very small percentage.  And for users making business
decisions on which name space to use significant.  However, there will
not be a duplicate in the legacy root.  There may be duplication in
the alternative name spaces but market forces will most likely cause
them to close the duplication off.  If I was a user of the alternative
name spaces I know I would be looking very seriously at the issue and
would go where I would have the most visibility.
|>
|> As more of the public becomes informed, the number of users
|> choosing to point to the inclusive name space will increase
|> accordingly.  We are still seeing the infancy of the
|> evolution of the Internet.

If you believe this, good for you.  I don't.  I see the alternative
name spaces loosing users once the full implications become known and
the market falling apart in this area.  I do not say this is a good
thing, just what I see happening.  There has not been enough
substantial activity to increase the visibility of the alternative
name spaces, they just don't have the market share to be an effective
competitor.  That may change but I doubt it whilst the current way of
doing things is evident.  I do think we will continue to have
alternative name spaces but really don't expect them to be competitive
with the legacy name space.

Darryl (Dassa) Lynch.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 15 Apr 2001 10:24:58 -0400
From: "JandL" <[email-masked]>
Subject: RE: [ga] I want to be on the Inclusivbe Name Space SIG ML

Dassa, I'm not going to re-argue the same thing over and over 
again.  There is ONE NAME SPACE - ONE DNS.

There cannot be two of the same TLD string in the name space.  
Simple.  If there is an existing TLD and DoC enters another one it is 
a duplicate and it doesn't make any difference what semantics you 
choose to use for the roots.  The roots do not make any difference. 
 It is a duplicate TLD in the name space.  THE NAME SPACE.  End of 
story.  It makes no difference how many times people want to try 
to split it up so it sounds like separate DNS's.  It's one structure, 
one DNS and we all use it.

Leah

> |> -----Original Message-----
> |> On Behalf Of JandL
> |> Sent: Sunday, April 15, 2001 11:34 PM
> |> To: PacificRoot Hostmaster; Derek Conant
> |> Cc: [email-masked]
> |> Subject: Re: [ga] I want to be on the Inclusivbe Name Space SIG ML
> |> |> |> I have been off-line for two days due a cable cut in this
> area |> (Verizon).  I have been going through the 475 messages I just
> |> received and found the strings very interesting, especially the |>
> inference of misleading information on websites. |> |> I would like to
> know how "This is a NON-ICANN TLD" is misleading. |> There are also
> instructions detailing how a user can see |> the rest of the internet.
> |> |> I can also tell you that out of the hundreds of messages and
> phone |> calls I field daily that I have yet to find a user who is
> confused |> about this issue.  The only confusion I find is the |>
> assumption or fear |> that ICANN will "take" domain names from those
> who have |> registered them once ICANN loads the duplicate .BIZ.
> 
> No, ICANN will not be taking the domain names when it loads .biz or
> any other TLD into the legacy system.  The name spaces the current
> alternative TLD's exist in is another entity to the legacy system.
> 
> |> The argument for the FTC is quite simple.  It is no more confusing
> |> than the introduction of any service for which one is unfamiliar.
> |> The really simple fact is there is no difference between .com and
> |> .here in terms of functionality.  The only difference is |> how to
> "see" them.  The confusion will come when there are two of any TLD and
> |> users will have no idea which one they see or where their |> mail
> will go. |> |> It is NOT the inclusive name space TLDs or roots that
> will |> cause this confusion.  It will be ICANN and DoC if they
> introduce the |> duplicates.
> 
> They are not introducing duplicates.  They would be loading TLD's into
> the existing legacy name space that the alternative roots have
> disdained and moved away from.
> 
> |> It is not a marketing issue, Derek.  It is a technical
> |> one.  To say that a business with a small market share cannot grow
> to have a |> large market share and therefore has no right to exist
> would |> eliminate any reason or possibility for any startup in a |>
> free market. |> That is patently ridiculous, counter to the founding
> of the US and |> against the US constitution.
> 
> What I find ridiculous is that people would attempt to claim that
> alternative root name spaces have any control over the legacy name
> space.  It is a marketing issue.  It is all about competition.  If the
> alternative name spaces have enough visibility they can overshadow the
> legacy root system.  Currently they do not and are attempting to
> restrict the legacy name space so that they can continue their
> marketing strategies.
> 
> |> I cannot speak for other TLD holders, but I can say that ARNI has
> |> not mislead registrants and has gone well beyond any reasonable |>
> efforts to ensure that registrants have complete knowledge of what |>
> we're all about.  If I am questioned wrt to our operation, I am |>
> completely open about it.  There is nothing clandestine about |>
> registering a dotBIZ domain.  You register it, it works |> and to
> access it on the web, you need to point your PC to the appropriate |>
> servers.  No big deal. |> |> I have written you off list wrt to the
> simple bottom line. |>  There will be a chaotic situation if DoC
> enters a duplicate into the |> USG root.
> 
> Again, they are not introducing a duplicate.  It is a new entry into
> the legacy name space.  One, the alternative roots opted out of and
> then went and set up their own name spaces.  It may cause some
> fracturing of the Internet but personally I doubt it would last long.
> The alternative root name spaces can not compete against the legacy
> root system as they do not have the visibility.  They may or may not
> survive.  Again, this is a competition issue.  If the alternative name
> spaces can gather enough support and increase their visibility, they
> will win otherwise, they will remain the small players they are now in
> comparision to the legacy name space.
> 
> |> That is a given.  The misinformation is coming from ICANN and not
> |> ARNI.  It is a FUD campaign.  Hopefully, our uneduated elected |>
> members will find out prior to making any huge mistakes |> like they
> did  with the ACPA, but we can only hope.  This mistake could have |>
> much wider repercussions and market share has little to do |> with it.
> 
> Actually it is all about market share.  The legacy name space has the
> lions share.  The alternative name spaces have attempted to collect
> some of it but have not been too sucessful.
> 
> |> You see, a collison is a collison whether it's between 4000 or 4 |>
> million.  When mail meant for a subsidiary of a large company goes |>
> to the duplicate small company or vice versa, it is mail |> going to
> the wrong recipient, isn't it?  How would you like your bank |>
> information sent to the wrong recipient because an ISP is pointing to
> |> particular servers?  Worse, how about your medical records?  Want
> to |> guarantee that every medical professional is dialed up to an ISP
> |> pointing to the DoC root?  I can tell you right now that |> it is
> not the case.
> 
> That is the type of risk that all users of the alternative name spaces
> have taken.  Have you informed them this was a possibility and has
> been from the beginning?  I doubt it.  When the alternative name
> spaces opted out of the legacy system and started marketing their own
> TLD's, outside of the legacy system, this was always a possibility.  I
> suspect the users of the alternative name spaces will desert in droves
> once the implications are known to them.  I'm sure the majority would
> rather be visible to the 99.95 (or whatever the figure is) percent of
> the Internet that use the legacy system and not only visible to the
> minority that use the alternative name spaces.
> 
> |> I will say it again.  If there is no duplicate in the USG
> |> root, then the mail will either go to the correct recipient or
> bounce. |> If there is a duplicate, there is no telling where it will
> go because it |> will depend on whose servers one points to either
> individually or via ISP |> connectivity.  I can also tell you that
> assuming less than one |> percent is way off, especially outside the
> US.  It is climbing |> geometrically and indications are that it
> exceeds 5% without |> new.net.  That's more than a 500 percent
> increase in less than 2 |> years with most of the increase in the last
> year.  The most common |> comments I receive are "gosh, this has
> opened a whole new world |> for me. I didn't know this existed until
> recently."
> 
> Still a very small percentage.  And for users making business
> decisions on which name space to use significant.  However, there will
> not be a duplicate in the legacy root.  There may be duplication in
> the alternative name spaces but market forces will most likely cause
> them to close the duplication off.  If I was a user of the alternative
> name spaces I know I would be looking very seriously at the issue and
> would go where I would have the most visibility. |> |> As more of the
> public becomes informed, the number of users |> choosing to point to
> the inclusive name space will increase |> accordingly.  We are still
> seeing the infancy of the |> evolution of the Internet.
> 
> If you believe this, good for you.  I don't.  I see the alternative
> name spaces loosing users once the full implications become known and
> the market falling apart in this area.  I do not say this is a good
> thing, just what I see happening.  There has not been enough
> substantial activity to increase the visibility of the alternative
> name spaces, they just don't have the market share to be an effective
> competitor.  That may change but I doubt it whilst the current way of
> doing things is evident.  I do think we will continue to have
> alternative name spaces but really don't expect them to be competitive
> with the legacy name space.
> 
> Darryl (Dassa) Lynch.
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #388
************************